	

body {

	text-align: center;

	font-family: Trebuchet MS, Verdana, Tahoma, Arial;

	font-size: 10pt;

	background-color: White;

	background-position: top;

}



	H1 {font-weight: bold;

	font-size: 16pt;

	text-decoration: none;

	line-height: 150%;

	color: BLACK;

}



	.special { color:RED;

		font-size:12pt;

	}



	H2 {font-size:12pt ;

		text-decoration: none ;

		line-height:150% ;

		color:BLACK }



	.title {font-size:16pt ;

		text-decoration: none ;

		line-height:150% ;

		color:BLACK;

		text-align : center;

	}



	.titlered {

	font-size: 16pt;

	text-decoration: none;

	line-height: 150%;

	color: Navy;

	text-align: center;

}

	

	H3 {font-size:10pt ;

		text-decoration: none ;

		line-height:100% ;

		color:BLACK }



	H5 {font-size:8pt ;

		text-decoration: none ;

		line-height:100% ;

		color:BLACK }
		

	.inlinetitle{
	font-size: 14pt;
	text-decoration: none;
	line-height: 150%;
	font-weight: bold;
	color: WHITE;
	padding: 5px;
}
		

	.title2 {font-size:10pt ;

		text-decoration: none ;

		line-height:100% ;

		color:BLACK }

		

	.title3 {font-size:12pt ;

		text-decoration: none ;

		line-height:90% ;

		color:BLUE }





	H4 {font-size:12pt ;

		text-decoration: none ;

		line-height:150% ;

		color:BLACK }



	a.menu {font-size:10pt ;

		text-decoration: none ;

		line-height:100% ;

		color:BLUE}



	.note {font-size:10pt ;

		text-decoration: none ;

		line-height:100% ;

		color:BLUE}



	a.menu2 {font-size:12pt ;

		text-decoration: none ;

		line-height:100% ;

		color:RED}



	a.small {

	font-size: 8pt;

	line-height: 100%;

	color: RED;

	text-align: left;

	background-color: White;

}



	td.image{

	background-image: url(rv50.jpg);

	background-repeat: repeat-y;

	background-position: left;

}



p.solid{

	background-color: transparent;

}



td b {

	font-weight: 200;

}



td.banner{

	background-color: Blue;

	color: Black;

	font: bold;

}

td.banner a:link{

	color: White;

	text-decoration: none;

	font: bold;

}



#data td:hover{

	background-color: Yellow;

	font-size: larger;

	font-weight: bolder;

}



.details{

	text-align: left;

	margin-left: 15px;

}



.highlight{

	margin-left: 20%;

	margin-right: 20%;

	color: White;

	background-color: Black;

}



a.highlight{

	color: red;

	text-decoration: underline;

	font-weight: normal;

}

.highlight a:visited{

	color:red;

	text-decoration: underline;

	font-weight: normal;

	}

